{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:41Z"
    },
    "lastModificationSignature": "d291fdf45bd6ec0ee4ba928e9c0b0f6ab9917308c59e8bea7be4bac73e74306c"
  }
}